#
#ident	"@(#)ResourceBundle.properties	1.1	99/03/25 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#


option_key_length=\uc635\uc158 \uc774\ub984\uc740 8\uc790 \uc774\ud558\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4
context_value=\uc635\uc158 \ucee8\ud14d\uc2a4\ud2b8 \uac12\uc740 0\uacfc 3 \uc0ac\uc774\uc5ec\uc57c \ud569\ub2c8\ub2e4
context=\uc635\uc158 \ucee8\ud14d\uc2a4\ud2b8\ub294 \ud45c\uc900, \ud655\uc7a5, \uc0ac\uc774\ud2b8 \ub610\ub294 \ud310\ub9e4\uc790\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4
standard_code=\ud45c\uc900 \uc635\uc158 \ucf54\ub4dc\ub294 1\uacfc 127 \uc0ac\uc774\uc5ec\uc57c \ud569\ub2c8\ub2e4
extend_code=\ud655\uc7a5 \uc635\uc158 \ucf54\ub4dc\ub294 1\uacfc 127 \uc0ac\uc774\uc5ec\uc57c \ud569\ub2c8\ub2e4
site_code=\uc0ac\uc774\ud2b8 \uc635\uc158 \ucf54\ub4dc\ub294 128\uacfc 254 \uc0ac\uc774\uc5ec\uc57c \ud569\ub2c8\ub2e4
vendor_code=\ud310\ub9e4\uc790 \uc635\uc158 \ucf54\ub4dc\ub294 1\uacfc 254 \uc0ac\uc774\uc5ec\uc57c \ud569\ub2c8\ub2e4
type_value=\uc635\uc158 \uc720\ud615 \uac12\uc740 0\uacfc 4 \uc0ac\uc774\uc5ec\uc57c \ud569\ub2c8\ub2e4
type=\uc635\uc158 \uc720\ud615\uc740 ASCII, \ubd80\uc6b8, IP, \ubc88\ud638 \ub610\ub294 \uc625\ud15f\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4
err_initializing_options=\ub370\ubaac\uc758 \uae30\ubcf8 \uc124\uc815 \ud30c\uc77c\uc774 \uc190\uc0c1\ub41c \uac83\uc73c\ub85c \ubcf4\uc785\ub2c8\ub2e4. dhcp(4) \uc124\uba85\uc11c \ud398\uc774\uc9c0\ub97c \ucc38\uace0\ud558\uc2ed\uc2dc\uc624.
service_options_update_dns=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc694\uccad\uc5d0 \ub530\ub77c DNS \ud638\uc2a4\ud2b8 \uc815\ubcf4\ub97c \uac31\uc2e0\ud558\uc2ed\uc2dc\uc624.
service_options_timeout_dns=\ub2e4\uc74c \uc2dc\uac04 \uc774\ud6c4\uc5d0 DNS \uac31\uc2e0 \uc2dc\ub3c4 \uc2dc\uac04\ucd08\uacfc
